

.entry-meta .byline, .entry-meta .cat-links { display: none; }
.entry-meta .posted-on .post_author .date .time { display: none; }
.blog_holder .post .date {display: none;}
body.single.single-post .post .date {display: none;}
.blog_holder article .post_info .time, .blog_holder article .post_info .post_author{display: none;}
.blog_holder article .post_info {
display: none !important;
}
